<PAMDataset>
  <Metadata>
    <MDI key="DataType">Generic</MDI>
  </Metadata>
  <Metadata domain="Esri">
    <MDI key="PyramidResamplingType">NEAREST</MDI>
  </Metadata>
  <PAMRasterBand band="1">
    <Description>BE_14SQH5550P</Description>
    <Metadata>
      <MDI key="RepresentationType">ATHEMATIC</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
